Kalau KMail mengambek dengan pesan:

org.kde.pim.kmail: "The protocol version of the Akonadi server is incompatible. Make sure you have a compatible version installed. (Protocol version mismatch. Server version is newer (56) than ours (57). If you updated your system recently please restart the Akonadi server.)"
*** KMail got signal 11 (Exiting)
Segmentation fault

Itu berarti Akonadi perlu dinyalakan ulang.

akonadictl restart